RubyGems Navigation menu

aws-sdk-sagemaker 1.77.0

Official AWS Ruby gem for Amazon SageMaker Service (SageMaker). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.87.0 - May 05, 2021 (367.5 KB)
  2. 1.86.0 - May 04, 2021 (366.5 KB)
  3. 1.85.0 - March 30, 2021 (365.0 KB)
  4. 1.84.0 - March 25, 2021 (364.0 KB)
  5. 1.83.0 - March 19, 2021 (363.5 KB)
  6. 1.77.0 - February 09, 2021 (350.0 KB)
显示所有 (90 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    b6527cd1d93c6ee00fb98d438de566db3ea0e0640b65f3305ddce1a774602fcb

    下载总次数 40,890,924

    这个版本 143,114

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: